<?php

namespace App\Modules\HtlCampBooking\Application\CreateWithPassengers;

final class CreateWithPassengersHtlCampBookingPassenger
{
    public function __construct(
        private int $idBookingTourPassenger,
    ) {
    }

    public function idBookingTourPassenger(): int
    {
        return $this->idBookingTourPassenger;
    }
}
